alter table DT860 add DOC_DESCRIPTION clob;
alter table DT860 add DOC_DONE_BOX number(5,0);
alter table DT860 MODIFY ("DOC_DONE_BOX" DEFAULT 0);
update DT860 set DOC_DONE_BOX = DEFAULT;
alter table DT860 add DOC_ARCHIVE_BOX number(5,0);
alter table DT860 MODIFY ("DOC_ARCHIVE_BOX" DEFAULT 0);
update DT860 set DOC_ARCHIVE_BOX = DEFAULT;
alter table DT860 add DOC_CATEGORY_ID number(10,0);
alter table DT860 MODIFY ("DOC_CATEGORY_ID" DEFAULT 0);
update DT860 set DOC_CATEGORY_ID = DEFAULT;
